Podręcznik PHP
Poprzedni |  | Następny

# add_property_ascii_stringl_ex

add_property_ascii_stringl_ex -- ...

## Opis

#include <zend_API.h>

int add_property_ascii_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Parametry

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_ascii_string | Początek rozdziału | add_property_ascii_stringl